# Plmn

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Mcc** | **string** | The Mobile Country Code part of PLMN Identity as defined in ETSI TS 136 413 [i.3]. | [default to null]
**Mnc** | **string** | The Mobile Network Code part of PLMN Identity as defined in ETSI TS 136 413 [i.3]. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


